.mobile-container {
    max-width: 480px;
    margin: auto;
    background-color: #555;
    height: 500px;
    color: white;
    border-radius: 10px;
}

.topnav {
    overflow: hidden;
    background-color: white;
    position: relative;
}

.topnav #myLinks {
    display: none;
}

.topnav a {
    color: blue;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    display: block;
}

.topnav a.icon {
    background: white;
    display: block;
    position: absolute;
    /*right: 0;*/
    top: 0;
}

.topnav a:hover {
    background-color: white;
    color: #4d5be1;
}

.active {
    background-color: white;
    color: white;
}

#myLinks {
    background: white;
}

.arrowIcon {
    font-size: 30px;
    /* padding: 5px; */
    border: solid;
    border-radius: 11px;
    padding: 6px;
    background: #4D5BE1 0% 0% no-repeat padding-box;
    color: white;
}

.menucss {
    font-size: 24px;
    padding: 6px;
}

.navHead {
    text-align: center;
    padding: 5px 23px;
    color: black;
    font-weight: bolder;
    font-size: 17px;

}

.sel_nav {
    /*    padding:3px 30px 0px 0px;*/
    /*    background-image:*/
    /*            linear-gradient(45deg, transparent 50%, gray 50%),*/
    /*            linear-gradient(135deg, gray 50%, transparent 50%)*/

    /*;*/
    /*    background-position:*/
    /*            calc(100% - 20px) calc(1em + 2px),*/
    /*            calc(100% - 15px) calc(1em + 2px),*/
    /*            calc(100% - .5em) .5em;*/
    /*    background-size:*/
    /*            5px 5px,*/
    /*            5px 5px,*/
    /*            1.5em 1.5em;*/
    /*    background-repeat: no-repeat;*/
    /*    appearance: none;*/
    /*    -webkit-appearance: none;*/

    background: unset !important;
    border: unset !important;
    width: auto;
    font-size: 18px;
    font-weight: bold;
    padding: unset;
    /* width: 80%; */
    margin: 9px;

}

.sel_nav:focus {
    outline: none;
    border-color: initial;
    box-shadow: none;
}

.navdorpDown {
    margin: 9px;
    text-align: left;
    float: right;
    border: solid 1px;
    width: 50%;
    border-radius: 11px;
    color: black;
    line-height: 1;
    right: 0;
    position: fixed;
    z-index: 1;
}

.hrcss {
    border-top: 3px solid #9e9e9e8c;
    width: 85%;
    margin: auto;
}

.submit_reg {
    background: #EA2F2F 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 25px #FF141429;
    border-radius: 28px;
    opacity: 1;
    color: white;
    width: 70%;
    font-size: 20px;
    text-align: center;
    display: block;
    margin: auto;
}

fieldset {
    border-radius: 5px;
    border: 1px solid silver;
    padding: 10px 19px;
}

legend {
    color: red;
    font-size: 14px;
    width: unset;
    border-bottom: unset !important;
    margin-bottom: auto;
    padding: 0px 7px
}

.m_input {
    outline: none;
    width: 100%;
    border: unset;
}

.modelClose {
    padding: 5px !important;
    background: red !important;
    color: white !important;
    font-size: 21px !important;
    font-weight: bolder !important;
    opacity: 1 !important;
    border-radius: 7px !important;
}

/* Mobile view styles */
@media only screen and (max-width: 768px) {
    #footetr_id {
        display: none;
    }
}